uuid: c418dfdf-2a59-4f1f-a55c-9c6800b1be75
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.landing_page.field_components
    - node.type.landing_page
  module:
    - user
id: node.landing_page.teaser
targetEntityType: node
bundle: landing_page
mode: teaser
content:
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  field_components: true
  langcode: true
